RubyGems.org

cukedep

0.1.08

Handle dependencies between feature files

installgem install cukedep
Authors

Dimitri Geshef

5,431 total downloads 221 for this version
Owners

1d6a0d22006b46cd4e253a517aaeb2a2

Licenses

MIT

Gemfile
gem 'cukedep', '~> 0.1.08'
Versions
  1. 0.1.08 July 6, 2014 (62 KB)
  2. 0.1.07 July 5, 2014 (62 KB)
  3. 0.1.06 February 20, 2014 (62 KB)
  4. 0.1.05 February 20, 2014 (62 KB)
  5. 0.1.04 January 14, 2014 (62 KB)
Show all versions (13 total)
Ruby Dependency
  1. >= 1.9.1
Development Dependencies
  1. rspec >= 3.0.0
  2. simplecov >= 0.5.0
  3. rubygems >= 2.0.0